.pagePadBottom {
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .pagePadBottom {
    padding-bottom: 0;
  }
}

.message {
  position: relative;
}

.message__contants {
  display: flex;
  gap: 8.33%;
  padding-top: 5rem;
  margin-bottom: 9.5rem;
}

.message__images {
  flex: 0 1 41.667%;
}

.message__img_1_wrapper {
  position: relative;
}

.message_img_2 {
  display: inline-block;
  width: 80%;
  position: absolute;
  bottom: -10.5rem;
  left: -8.889%;
  transform: translateY(100%);
}

.message__details {
  flex: 1;
  margin-right: 8.33%;
  position: relative;
  z-index: 3;
}

.message__title {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.1;
  color: var(--colorRed);
}

.message__h3-title {
  margin-top: 1.6rem;
  font-size: clamp(1.3rem, 1.036rem + 1.3vw, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.8;
}

.recruiMessage__text {
  line-height: 2.4;
  font-feature-settings: 'pcap' on;
  margin-top: 2rem;
}

.message__button-wrapper {
  margin-top: 3rem;
  width: 450px;
  max-width: 100%;

  .message__button {
    background-color: var(--colorRed);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    padding: 1.02778em 2em;
    width: 100%;
    color: var(--colorWhite);
    font-size: 1.125rem;
    transition: .3s background-color;
  }
  .is-iconLink {
    background-color: var(--colorWhite);
    /* border-color: var(--colorWhite); */
  }

  @media (hover: hover) {
    .message__button:hover {
      background-color: var(--colorRed1000);
    }
    a:has(.is-iconLink):hover .has-iconLink {
      color: var(--colorWhite);
    }
    a:has(.is-iconLink):hover .is-iconLink {
      border-color: var(--colorWhite);
      background-color: inherit;
    }
    a:has(.white-iconLink):hover .is-iconLink.white-iconLink .target-arrow {
      /* background-color: transparent; */
    }
  }
}

.message__img_3 {
  margin-top: 6.5rem;
}

.ball-red1 {
  position: absolute;
  left: 12.66%;
  bottom: 4%;
  z-index: -1;
  width: 9.375vw;
  aspect-ratio: 1;
}
.ball-red2 {
  position: absolute;
  right: -10.5%;
  top: 47%;
  z-index: -1;
  width: 19.355vw;
  aspect-ratio: 1;
}
.ball-blue1 {
  position: absolute;
  top: 13%;
  left: -2.5%;
  z-index: -1;
  width: 12.5vw;
  aspect-ratio: 1;
}

.ball-red::after {
  animation: movingBallRed2 7.5s ease-in-out -2s infinite;
  aspect-ratio: 1;
  background-image: url(../../images/common/ball-red.webp);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  position: relative;
  /* width: clamp(calc(17.5rem * 0.8), 21.875vw, calc(17.5rem * 1.15)); */
}
.ball-blue::after {
  animation: movingBallBlue1 8s ease-in-out -3s infinite;
  background-image: url(../../images/common/ball-blue.webp);
}

@keyframes movingBallRed2 {
  0% {
    translate: 0 0;
  }
  25% {
    translate: 0 -0.5vw;
  }
  50% {
    translate: 0 -1vw;
  }
  75% {
    translate: 0 -0.5vw;
  }
  100% {
    translate: 0 0;
  }
}
@keyframes movingBallBlue1 {
  0% {
    translate: 0 0.8vw;
  }
  50% {
    translate: 0 -0.8vw;
  }
  100% {
    translate: 0 0.8vw;
  }
}

@media screen and (max-width: 1100px) {
  .message__contants {
    display: block;
    padding-top: var(--size64);
    margin-bottom: var(--size96);
  }
  .message__details {
    margin-top: var(--size96);
  }
  .message__images {

  }
  .message__img_1 {
    width: 66.67%;
  }

  .message_img_2 {
    transform: none;
    left: auto;
    right: 2%;
    bottom: calc(var(--size56) * -1);
    width: 57%;
  }

  .message__details {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .message__title {
    font-size: var(--size14);
  }

  .message__img-title {
    margin-top: var(--size16);
  }

  .recruiMessage__text {
    line-height: 2;
    font-size: var(--size16);
    margin-top: var(--size24);
  }
  .message__button-wrapper {
    margin-top: var(--size48);
    width: 342px;

    .message__button {
      padding: .89em 2em;
      font-size: var(--size18);
    }
  }
  .message__img_3 {
    margin-top: var(--size80);
    width: 73.684%;
  }
  .ball-red1 {
    right: -3%;
    left: auto;
    width: 20.513vw;
    bottom: 6%;
  }
  .ball-red2 {
    top: 7%;
    width: 30.77vw;
    right: 0;
    transform: translateX(50%);
  }
  .ball-blue1 {
    top: 22%;
    width: 24.6154vw;
    left: -14.5%;
  }
}

/* ================ */
/* 現在採用応募受付中の会社 */
/* ================ */
.recruitNow {
  background-color: var(--colorBg);
  padding-block: 7.5rem 9.5rem;
}

.recruitNow__contents {
  margin-top: 3rem;
}

.recruitNow .secTitle  {
  text-align: center;
}

.recruitNowList {
  display: flex;
  align-items: center;
  gap: 2rem;
  background-color: var(--colorWhite);
  padding: 2rem;
}

.recruitNowList + .recruitNowList {
  margin-top: .5rem;
}

.recruitNowList__head {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.recruitNowList__img {
  flex: 0 1 280px;
  border: 1px solid var(--colorGray350);
  overflow: hidden;
  position: relative;
  aspect-ratio: 280 / 160;
}

.recruitNowList__img img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
}

.recruitNowList__details {
  flex: 1;
}

.recruitNowList__name {
  font-size: 1.25rem;
  font-weight: 700;
  display: block;
}

.recruitNowList__more {
  font-size: 0.75rem;
  text-decoration-line: underline;
  color: var(--colorGray);
  line-height: 1.8;
  margin-top: 0.25rem;
  display: block;
}

.recruitNowList__tags {
  margin-top: 1rem;
  gap: 0.5rem 0.75rem;
  display: flex;
  flex-wrap: wrap;
}

.recruitNowList__tag {
  font-size: 0.875rem;
  padding: 0.286em 0.571em;
  background-color: var(--colorBg);
  display: inline-block;
  width: fit-content;
}

.recruitNowList__links {
  margin-top: 1.5rem;
  column-gap: 1.5rem;
  row-gap: 0.5rem;
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 1100px) {
  .recruitNowList {
    display: block;
  }
  .recruitNowList__head {
    display: block;
    margin-top: 1rem;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .recruitNow {
    padding-block: var(--size80) var(--size96);
  }

  .recruitNow__contents {
    margin-top: var(--size40);
  }

  .recruitNowList {
    gap: var(--size24);
    padding: var(--size24);
  }

  .recruitNowList + .recruitNowList {
    margin-top: var(--size8);
  }

  .recruitNowList__head {
    gap: var(--size24);
  }

  .recruitNowList__name {
    font-size: var(--size18);
  }

  .recruitNowList__more {
    font-size: var(--size12);
    margin-top: var(--size4);
  }

  .recruitNowList__tags {
    margin-top: var(--size16);
  }

  .recruitNowList__tag {
    font-size: var(--size14);
  }

  .recruitNowList__links {
    margin-top: var(--size24);
    column-gap: var(--size16);
    row-gap: var(--size8);
    flex-direction: column;
  }
}

.footerNavTop {
  border-top: none;
}